---
title: Lántas examples
backname: Lántas
backlink: .
conlang: lántas
...

# The North Wind and the Sun {#nwas}

> The North Wind and the Sun were disputing which was the stronger, when
> a traveller came along wrapped in a warm cloak. They agreed that the one who
> first succeeded in making the traveller take his cloak off should be
> considered stronger than the other. Then the North Wind blew as hard as he
> could, but the more he blew the more closely did the traveller fold his cloak
> around him; and at last the North Wind gave up the attempt. Then the Sun
> shined out warmly, and immediately the traveller took off his cloak. And so
> the North Wind was obliged to confess that the Sun was the stronger of the
> two.

:::example
`{!
  Ruakul naipa bahútlit aimlis Laksimat Fuhamkas Guwanḿ asumsas ba sua. Gimimli
  ufat kukkit ippauja šikkúƶł ruamiril nara. Šikkúƶłm kukkimat rumin júlim
  natta abudajaƶ bahútlit amat laimitta šikkúbu. Gimimli Laksimat Fuham rut
  bássatlit fuha, ŕminu hakkatta fuhafamat gimimli kubutta šikkúƶłm kukkimat
  rumi ńgua. Mulin Laksimat Fuham čaubam bulla. Gimimli Guwanḿ ufatta tílju,
  ŕ šikkúƶłm kukkimat šutta rumin júli. Mulin Guwanḿ bahútlit amat Laksimat
  Fuham suam bulla.
| file = northwind ; size = 50 ; stroke = 2
}`
:::

---

::: {.glosses .left}
- Ruakul naipa bahútlit aimlis
- ˌruə̯kɔɬʲ ˌnæɪ̯pɐ bɐˈxoːtɬɪt æɪ̯mlɪs
- rua-ku-l nai=pa   bahú-t-lit       ai-m-li-s
- 3-SUB-PL one=what strength-GEN-SUP be-DEF-IN-ABL
- About which of them was stronger

---

- Laksimat Fuhamkas Guwanḿ asumsas ba sua.
- ˌlaksɪmɐt ˈfuxɑmkɑs ˈɡɔwɑnm̩ ˌasʊmsɐs bɐ ˌsuə̯
- laksi-m-at    fuha-m-kas   guwan-ḿ asu-m-sa-s        ba      sua
- north-DEF-GEN blow-DEF-COM sun-DEF others-DEF-AD-LAT against say
- the North Wind and the Sun were arguing.

---

- Gimimli ufat kukkit ippauja šikkúƶł ruamiril nara.
- ˌɡɛmɪmlɪ ˌufɐt ˈkɔkːɛt ˌipːɑʊ̯jɐ ˈʃikːoːθɫ̩ ˌɾuə̯mɪʑɪɬʲ ˌnarɐ
- gimi-m-li   ufan-t   kukki-t  ippau-ja šikkú-ƶł rua-mi-ri-l  nara
- time-DEF-IN warm-GEN coat-GEN wear-REL go-er    3-APUD-PRL-PL walk
- Then, a traveller wearing a warm coat walked past.

---

- Šikkúƶłm kukkimat rumin júlim natta abudajaƶ
- ˌʃikːoːθɫ̩m ˈkɔkːɛmɐt ˌɾumɪn ˌjuːlɪm ˈnatːɐ ˌavʊðɐjɐθ
- šikkúƶł-m kukki-m-at ru-mi-n júli-m na-tta abuda-ja-ƶ
- traveller-DEF coat-DEF-GEN 3SG-APUD-ABL take-DEF one-ADV cause-REL-NOM
- The one to first make the traveller remove his coat

---

- bahútlit amat laimitta šikkúbu.
- bɐˈxoːtɬɪt amɐt ˌlæɪ̯mɪtːɐ ˌʃikːoːvʊ
- bahútlit ai-m-at laimi-tta šikkú-bu
- strongest be-DEF-GEN same-ADV  go-3PL
- would be the stronger is what they agreed.

---

- Gimimli Laksimat Fuham rut bássatlitta fuha,
- ˌɡɛmɪmlɪ ˈlaksɪmɐt ˈfuxɑm ɾʊt ˌbaːsːɐtɬɪtːɐ ˈfuxɑ
- gimimli Laksimat_Fuham   rut     bássa-t-lit-ta    fuha
- then    the:North:Wind 3SG;GEN force-GEN-SUP-ADV blow
- Then the North Wind blew his hardest,

---

- ŕminu hakkatta fuhafamat gimimli
- ˌɻ̩ːmɪnʊ ˌxɑkːɑtːɐ ˈfuxɑfɐmɐt ˌɡɛmɪmlɪ
- ŕ-minu    hakka-tta fuha-fa-m-at     gimimli
- and-still harsh-ADV blow-3SG-DEF-GEN as
- but the stronger he blew

---

- kubutta šikkúƶłm kukkimat rumi ńgua.
- ˌkɔvʊtːɐ ˌʃɪkːoːθɫ̩m ˌkɔkːɛmɐt ɾʊmɪ ˈŋ̩ɡɔə̯
- kubu-tta  šikkúƶłm      kukkim-at    ru-mi   ńgua
- close-ADV the:traveller the:coat-GEN 3SG-APUD pull
- the closer the traveller pulled his coat around himself.

---

- Mulin Laksimat Fuham čaubam bulla.
- ˌmulɪn ˈlaksɪmɐt ˈfuhɑm ˈtʃɑʊ̯vɐm ˌbuɫːɑ
- mu-li-n     Laksimat_Fuham   čauba-m     bulla
- that-AD-ABL the:North:Wind give_up-DEF must
- So the North Wind had to give up.

---

- Gimimli Guwanḿ ufatta tílju,
- ɡɛˌmimlɪ ˈɡɔwɑnm̩ ʊˈfatːɐ ˌtɪːljʊ
- gimimli Guwanḿ  ufan-tta tílju
- then    the:sun warm-ADV shine
- Then the Sun shone out warmly,

---

- ŕ šikkúƶłm kukkimat šutta rumin júli.
- ɻ̩ː ˌʃikːoːθl̩m ˈkɔkːɛmɐt ˈʃutːɐ ˌɾumɪn ˌjyːlɪ
- ŕ   šikkúƶłm      kukkimat     šun-tta       ru-mi-n     júli
- and the:traveller the:coat:GEN immediate-ADV 3SG-APUD-ABL take
- and immediately the traveller took off his coat.

---

- Mulin Guwanḿ bahútlit amat Laksimat Fuham suam bulla.
- ˌmulɪn ˈɡɔwɑnm̩ bɐˌxoːtɬɪt amɐt ˈlaksɪmɐt ˈfuxɑm suɐ̯m ˌbuɫːɐ
- mulin Guwanḿ  bahútlit  ai-m-at    Laksimat_Fuham   sua-m   bulla
- so    the:Sun strongest be-DEF-GEN the:North:Wind say-DEF must
- So the North Wind had to say that the Sun was the stronger.
:::
